### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# XTmrCtrStats Struct Reference

## Detailed Description

Timer/Counter statistics

## Data Fields

u32 | Interrupts

## Field Documentation

u32 XTmrCtrStats::Interrupts

| The number of interrupts that have occurred

The documentation for this struct was generated from the following file:

- xtmrctr.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.